.pb_sys_common .p_pages span{margin:5px 0px 5px 5px !important;}  
.pb_sys_common .p_goto input{min-width: 30px !important;}
.footer-links {
overflow: hidden;
  padding: 0.15rem 0;}

.footer-links  li {
  float: left;
  font-size: 0.16rem;
  line-height: 40px;
  color: #fff;}

.footer-links li a {
  color: #fff;
  padding: 0 .1rem;}
.foot{
padding-bottom: .2rem;}
